ReLoad

Thierry Jaouen ~ WikiBlog
"Rien à foutre d'être lu, tant que je peux me relire."

Outils pour utilisateurs

Outils du site


blog:2014:06:03:squeeze_lts

Debian Squeeze LTS

Pour ceux qui n'ont pas encore migré sous Debian Wheezy, et qui sont encore sous Debian Squeeze (old-stable) il est souhaitable d'ajouter le LTS : “Long Term Support” .

Ainsi, on gagne quelques mois de mise à jour de sécurité.

Pour bien faire, il faut ajouter ça dans /etc/apt/sources.list :

deb http://ftp.fr.debian.org/debian/ squeeze-lts main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ squeeze-lts main contrib non-free

… et comme il y a déjà des problèmes de sécurité , il faut mettre à jour dans la foulée:

# aptitude update
# aptitude upgrade

Source: https://lists.debian.org/debian-security-announce/2014/msg00119.html

blog/2014/06/03/squeeze_lts.txt · Dernière modification: 2014/06/03 12:16 par thierry